#1  
Old 28th May 2017, 07:47 PM
gruposeele gruposeele is offline
Junior Member
 
Join Date: May 2017
Posts: 1
Default can't run last version of project 64

hello.. im trying run the last version of project 64, but windows show this message..


"The application was unable to start correctly (0xc000007b). Click Okay to close the application"

any solution for this problem???

thanks a lot...
Reply With Quote
  #2  
Old 28th May 2017, 11:29 PM
Melchior's Avatar
Melchior Melchior is offline
Alpha Tester
Project Supporter
Super Moderator
 
Join Date: Apr 2007
Location: NH, USA
Posts: 182
Default

you P.R.O.B.A.B.L.Y. do not have the Microsoft Visual C++ runtime installed!
The latest supported Visual C++ downloads

now which one was it.. lol
I think it was 2008 version for the one you are using and 2015 version for the new beta(s)
so grab both and install them since Project64 is currently only 32bit that is the version to download... but u might as well download the 64bit versions too IF AND ONLY IF you are running a 64bit version of Windows.. if not then grab ONLY the 32bit versions..

for reference:
32bit = x86
64bit = x64



the other issue is where you installed it... what ever and where ever u choose to install DO NOT INSTALL int he "Program Files" or "Program Files (x86)" folder(s)

those default locations are permission locked...

You could use ONE central location for ALL your emulation needs like I do ^_^

C:\EmulatorsRoms\N64_PJ64\ <-- Install here or get the archived version when its available..

C:\EmulatorsRoms\N64_PJ64\
C:\EmulatorsRoms\SNES\
C:\EmulatorsRoms\PS1\
C:\EmulatorsRoms\PS2\
etc
__________________
(PC Specs)
CPU: AMD FX-9590 4.7GHz 8-core
CPU Instructions: MMX, SSE1-4
Motherboard: Asus SABERTOOTH 990FX R2.0
GPU: nVidia GTX 750Ti SC 2GB
GFX Drivers: Nvidia v385.28
OS: Windows 7 Ultimate 64-bit SP1
RAM: 16GB Kingston 1866MHz DDR3

Favorite Emulators:
PS2 : PCSX2 (Auto-Builds)
SNES : ZSNES

My PJ64 setup:
EXE : v2.4.0.419
GFX : Project64-Video (v2.2.0.419)
SPU : Jabo_Dsound (v1.7.0.7)
INPUT : NRage(v2.5.3.419)
RSP : RSP (v1.7.4.419)

Last edited by Melchior; 28th May 2017 at 11:32 PM.
Reply With Quote
Reply

Tags
problem, project, windows

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


All times are GMT. The time now is 07:28 PM.


Powered by vBulletin® Version 3.7.3
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.